/* fallback */
@font-face {
    font-family: "Material Icons";
    font-style: normal;
    font-weight: 400;
    display: inline;
    src: url(../fonts/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format("woff2");
}

#app {
    margin-top: 0;
}

.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}

#homepage-mobile-download-btn {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    border-radius: 10px;
    background: #ee3e3c;
    font-size: 1rem;
    height: 55px;
    margin: 30px 0;
    background-color: red !important;
    color: #fff !important;
}

.homepage-mobile-download-btn {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    border-radius: 10px;
    background: #ee3e3c;
    font-size: 1rem;
    height: 55px;
    margin: 30px 0;
    background-color: red !important;
    color: #fff !important;
    padding: 5px 10px;
}

/* footer css */
.faqs-sub-header-p {
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-weight: 500;
}

#footer>* {
    color: #fff !important;
}

#footer li {
    list-style-type: none;
}

#footer li a {
    text-decoration: none;
    color: #fff !important;
}

#footer li a:hover {
    text-decoration: underline !important;
}

#footer {
    background-color: #263238;
    padding-top: 3em;
}

#modal-body {
    padding: 0px !important;
    margin-top: 10px !important;
}

#down_btn_modal_container {
    width: 100% !important;
}

#user-phone-to-start-dwnld {
    position: relative !important;
    top: 30px !important;
}

#down_btn_modal_content {
    width: 100% !important;
    position: unset;
    top: 0px !important;
}

#down_btn_modal_header {
    height: 165px;
}

.d-none {
    display: none !important
}

.text-center {
    text-align: center !important
}

.padding-top-1 {
    padding-top: 1rem !important
}

.margin-top-2 {
    margin-top: 2rem !important
}

.carousel-control {
    opacity: 1;
    top: 45px;
    bottom: 0;
    width: 50px;
    height: 50px;
    position: absolute
}

.form-label {
    margin-bottom: 20px;
}

.carousel-control.left {
    left: 5%;
    background-image: none
}

.carousel-control.right {
    right: 5%;
    background-image: none
}

.glyphicon-chevron-left,
.glyphicon-chevron-right {
    width: 50px !important;
    height: 50px !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: 0 !important;
    border-radius: 50%;
    font-size: 30px;
    background-color: #1789fc;
    box-shadow: 2px 3px 4px rgba(68, 68, 68, .6)
}

.glyphicon-chevron-left:before {
    content: ""
}

.glyphicon-chevron-right:before {
    content: ""
}

.ratings {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    color: #b1b1b1;
    overflow: hidden
}

.full-stars {
    position: absolute;
    left: 0;
    top: 0;
    white-space: nowrap;
    overflow: hidden;
    color: #acc82b
}

.empty-stars:before,
.full-stars:before {
    content: "\2605\2605\2605\2605\2605";
    font-size: 14pt
}

.empty-stars:before {
    -webkit-text-stroke: 1px #848484
}

.full-stars:before {
    -webkit-text-stroke: 1px #acc82b
}

.tooltip-inner {
    max-width: 400px !important
}

.tooltip>.tooltip-inner {
    background-color: #6d6d6d;
    color: #fff;
    padding: 15px;
    font-weight: 700;
    font-size: 16px
}

.awards {
    background-color: #fff;
    position: relative;
    padding: 50px 0;
    overflow: hidden
}

.col-centered {
    float: none;
    margin: 0 auto
}

.carousel-col {
    position: relative;
    min-height: 1px;
    padding: 5px;
    float: left
}

.active>div {
    display: none
}

.active>div:first-child {
    display: block
}

.accordion-section .panel-default>.panel-heading {
    border: 0;
    background: #e8f6fb;
    padding: 1em, 0, 1em, 0;
    border-bottom: .5px solid #ddd
}

.accordion-section {
    margin-top: 5em
}

.accordion-section .panel-default {
    border-radius: 8px
}

.panel.panel-default {
    margin-top: 1em !important
}

.accordion-section .panel-default .panel-title a {
    display: block;
    font-weight: 700;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    padding: 8px 0
}

.accordion-section .panel-default .panel-title a:after {
    font-family: fontawesome;
    font-style: normal;
    font-size: 2rem;
    content: "\f106";
    color: #1789fc;
    float: right;
    margin-top: -6px
}

.accordion-section .panel-default .panel-title a.collapsed:after {
    content: "\f107"
}

.accordion-section .panel-default .panel-body {
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: none
}

.view-more-faqs-btn {
    margin: auto;
    width: 40%;
    height: 50px;
    display: flex;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
    background-color: #1789fc;
    z-index: 1;
    border-radius: 8px
}

.rating-section {
    padding: 100px 0px;
}

@media(min-width:576px) {
    .d-sm-block {
        display: block !important
    }
}

@media(min-width:768px) {
    .d-md-none {
        display: none !important
    }

    .d-md-block {
        display: block !important
    }
}

@media(max-width:767px) {
    .carousel-inner .active.left {
        left: -50%
    }

    .carousel-inner .active.right {
        left: 50%
    }

    .carousel-inner .next {
        left: 50%
    }

    .carousel-inner .prev {
        left: -50%
    }

    .carousel-col {
        width: 50%
    }

    .active>div:first-child+div {
        display: block
    }
}

@media(min-width:768px) and (max-width:991px) {
    .carousel-inner .active.left {
        left: -50%
    }

    .carousel-inner .active.right {
        left: 50%
    }

    .carousel-inner .next {
        left: 50%
    }

    .carousel-inner .prev {
        left: -50%
    }

    .carousel-col {
        width: 50%
    }

    .active>div:first-child+div {
        display: block
    }
}

@media(min-width:992px) and (max-width:1199px) {
    .carousel-inner .active.left {
        left: -33%
    }

    .carousel-inner .active.right {
        left: 33%
    }

    .carousel-inner .next {
        left: 33%
    }

    .carousel-inner .prev {
        left: -33%
    }

    .carousel-col {
        width: 33%
    }

    .active>div:first-child+div {
        display: block
    }

    .active>div:first-child+div+div {
        display: block
    }
}

@media(min-width:1200px) {
    .carousel-inner .active.left {
        left: -25%
    }

    .carousel-inner .active.right {
        left: 25%
    }

    .carousel-inner .next {
        left: 25%
    }

    .carousel-inner .prev {
        left: -25%
    }

    .carousel-col {
        width: 25%
    }

    .active>div:first-child+div {
        display: block
    }

    .active>div:first-child+div+div {
        display: block
    }

    .active>div:first-child+div+div+div {
        display: block
    }

    .d-xl-block {
        display: block !important
    }
}

@media(min-width:800px) and (max-width:1000px) {
    .mobilehide {
        display: none !important
    }
}

.item>.carousel-col>.block>img {
    width: 100%;
    height: 100%
}

.sale-banner-20 {
    width: 100%;
    position: relative;
    margin-bottom: 25px
}

.sale-banner-20>img {
    width: 100%
}

.main-content {
    padding: 0 !important
}

.modal {
    height: 100vh;
    width: 100vw;
    padding-right: 0 !important;
    padding-top: 0 !important;
    top: 0% !important
}

#chrome_dialog {
    width: 15%;
    bottom: 0;
    position: absolute;
    box-sizing: border-box
}

#mozila_dialog {
    width: 15%;
    top: 0;
    right: 0;
    position: absolute;
    box-sizing: border-box
}

#mozila {
    position: absolute;
    width: 150px;
    height: 100px;
    top: 0;
    right: 2vw
}

#chrome {
    position: absolute;
    width: 155px;
    height: 100px;
    bottom: 0;
    left: 1vw
}



* {
    font-family: 'Poppins', sans-serif !important;
}

.p-l-4em-m {
    padding-left: 4em;
    margin-top: -50px !important;
}

.features-point-2 {
    font-size: 16px;
    padding-left: 10px;
}

.w-30 {
    width: 30% !important;
}

.h-80 {
    height: 80%;
}

.w-80-m-100 {
    width: 80% !important;
}

.w-15 {
    width: 15%;
}

.w-10 {
    width: 10% !important;
}

.w-100 {
    width: 100% !important;
}

.p-l-15px {
    padding-left: 15px
}

.features {
    padding: 4em !important;
    padding-left: 0em !important
}

.features-point {
    font-size: 24px;
    padding-left: 15px;
}

.features-point-2 {
    font-size: 16px;
    padding-left: 10px;
}

.list-group-item.mobile {
    width: 250px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list-group-item {
    border: none;
    border-radius: 10px !important;
    background-color: #fff;
    color: #585F64 !important;
    padding: 2em 2em;
    margin-top: 15px;
    box-shadow: 0px 0px 20px #00000029;
    height: unset !important;
}

.list-group-item.active {
    background-color: #EBF4FF !important;
    color: #2A353D !important;
    border-radius: 16px;
}

.para-p {
    margin-top: 20px;
    color: #2A353D;
}

.heading-left {
    font-weight: 700;
    padding-top: 1em;
    color: #3b3a3a
}

.smooth-goto {
    margin-top: 1em;
}

.blue-para {
    color: #3D7DDA;
    font-weight: 600;
    font-size: 18px;
}

/* common paddings */
.px-4em {
    padding-left: 4em;
    padding-right: 4em;
}

.py-4em {
    padding-bottom: 4em;
    padding-top: 4em;
}

.py-4em-mob {
    padding-bottom: 4em;
}

.pt-30px {
    padding-top: 30px;
}

.mt-30px {
    margin-top: 30px;
}

.mt-99px {
    margin-top: 99px;
}

.pb-4em {
    padding-bottom: 4em;
}

.pb-1em {
    padding-bottom: 1em !important;
}

.pt-4em {
    padding-top: 4em;
}

.pt-1em {
    padding-top: 1em !important;
}

.pl-4em {
    padding-left: 4em;
}

.pr-4em {
    padding-right: 4em;
}

.pl-0em {
    padding-left: 0em !important;
}

/* common margins */
.mx-4em {
    margin-left: 4em;
    margin-right: 4em;
}

.my-4em {
    margin-bottom: 4em !important;
    margin-top: 4em !important;
}

.mb-4em {
    margin-bottom: 4em;
}

.mt-4em {
    margin-top: 4em;
}

.ml-4em {
    margin-left: 4em;
}

.mr-4em {
    margin-right: 4em;
}

.mt-2em {
    margin-top: 2em !important;
}

.mb-2em {
    margin-bottom: 2em !important;
}

.mt-1em {
    margin-top: 1em !important;
}

.benefits-header {
    margin: 2em 2em;
    font: normal normal 600 44px/54px Poppins;
    color: #314259;
}

.benefits-header-div {
    padding-left: 6em;
    padding-right: 6em;
}

.benefit-item {
    font: normal normal 600 18px/22px Poppins;
    color: #314259;
}

.build-for-industry-header {
    font: normal normal 600 44px/65px Poppins;
    color: #314259;
}

.build-for-industry-item-header {
    font: normal normal 600 22px/22px Poppins;
    color: #314259;
}

.features-item-header {
    font: normal normal 600 22px/22px Poppins;
    color: #314259;
}

.features-item-btn-header {
    text-align: left;
    font: normal normal 600 22px/22px Poppins;
    color: #314259;
    letter-spacing: 0px;
    opacity: 1;
}

.bg-eeeeee {
    background-color: #EEEEEE;
}

.bg-ffe8eb {
    background-color: #FFE8EB;
}

.bg-ffffff {
    background-color: #FFFFFF !important;
}

.bg-fafafa {
    background-color: #fafafa;
}

.bg-ffe6eb {
    background-color: #ffe6eb !important;
}

.bg-314259 {
    background-color: #314259;
}

.bg-f9efef {
    background-color: #F9EFEF;
}

.border-none {
    border: none;
}

.mt-0 {
    margin-top: 0px !important;
}

.panel-group .panel-default {
    margin-top: 0px !important;
}

div.scrollmenu {
    overflow: scroll !important;
    white-space: nowrap;
}

div.scrollmenu button {
    display: inline-block;
    color: #585F64;
    text-align: center;
    text-decoration: none;
    margin-right: 20px;
}

div.scrollmenu button.active {
    background-color: #EBF4FF;
}

.navBtnsCarouselPrev {
    margin: 3em 3em;
    padding: 4px;
    border-radius: 50%;
    background-color: #91b9b9;
    color: white;
    font-weight: bold;
    width: 30px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}

.navBtnsCarouselNext {
    margin: 3em 5em 3em 0em;
    padding: 4px;
    width: 30px;
    border-radius: 50%;
    background-color: #91b9b9;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}

.retail-stores-div,
.supermarkets-chains-div,
.medical-shops-and-pharmacies-div,
.freelance-professionals-div,
.startups-and-smes-div,
.construction-business-div,
.lifestyle-and-fashion-div {
    width: 100%;
}

.build-for-industry-item>.col-md-2 {
    padding: 0px;
}


.retail-stores-div>img,
.supermarkets-chains-div>img,
.medical-shops-and-pharmacies-div>img,
.freelance-professionals-div>img,
.startups-and-smes-div>img,
.construction-business-div>img,
.lifestyle-and-fashion-div>img {
    height: 100%;
    width: 100%;
    object-fit: contain
}

.bg-ed1a3b {
    background-color: #ED1A3B !important;
}

.border-ed1a3b {
    border: #ED1A3B !important;
}

.text-ed1a3b {
    color: #ED1A3B !important;
}

#myVyaparNav a {
    font-weight: normal !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

#contact_form label {
    padding-bottom: 5px !important;
}

.addr-group .fa-phone,
.addr-group .fa-whatsapp {
    color: red !important;
    margin-right: 10px;
}

.block-wrapper-container .responsive-img {
    width: 430px !important;
}

.read-more__link {
    color: red;
}

.d-flex {
    display: flex !important;
}

.fa {
    font-size: 20px !important;
    font: normal normal normal 14px/1 FontAwesome !important;
}

#fa-windows-font {
    font-size: 20px !important;
}

#fa-android-font {
    font-size: 25px !important;
}

.features-dots-mobile {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    opacity: 100%;
    background-color: #314259;
}

.features-dots-mobile.active {
    background-color: #ED1A3B;
}

.features-mobile-btns {
    display: none !important;
}

.desktop-img {
    max-width: 100%;
    min-height: 100%;
    height: auto;
    width: auto;
}

.caouselNavDiv {
    display: flex;
    align-items: center;
    color: black
}

#send-estimate-and-quotations-btn-mobile {
    margin-left: 15px;
}

.accordion-section .panel-default .panel-title a:after {
    color: #314259 !important;
}

.accordion-section .panel-default .panel-title a {
    text-align: left;
    font: normal normal 600 18px/22px Poppins;
    letter-spacing: 0px;
    color: #314259;
    opacity: 1;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

.accordion-section .panel-default .panel-title a:after {
    color: #314259 !important;
}

.accordion-section .panel-default .panel-title a.collapsed:after {
    color: #ED1A3B !important;
}

.p-info {
    text-align: left;
    font: normal normal normal 18px/30px Poppins;
    letter-spacing: 0px;
    color: #314259;
    opacity: 1;
}

.accordion-section .panel-default>.panel-heading,
.accordion-section .panel,
.accordion-section .panel-default {
    border-radius: none !important;
}

.border-radius-top-10px {
    border-top-left-radius: 10px !important;
    border-top-right-radius: 10px !important;
}

.border-radius-bottom-10px {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.border-radius-bottom-10px>.bg-ffffff {
    border-bottom: none !important;
}

.make-gst-bills-header,
.check-inventory-header,
.remind-to-recover-header,
.gst-billing-made-simpler-header {
    text-align: left;
    font: normal normal 600 44px/54px Poppins;
    letter-spacing: 0px;
    color: #314259;
    opacity: 1;
}

.pt-2em {
    padding-top: 2em !important;
}

.pl-0px {
    padding-left: 0px !important;
}

.pr-0px {
    padding-right: 0px !important;
}

.footer-main-wrapper .footer .copyright {
    border-top: 1px solid #C2D5EE !important;
}

.justify-content-center {
    justify-content: center;
}

.anchor-css-none {
    text-decoration: none;
}

.header-main-wrapper .navbar .container-fluid #myVyaparNav {
    width: 100%;
    padding: 0px;
}

#homepage-desktop-download-btn {
    border-radius: 8px !important;
}

.material-icons {
    font-family: 'Material Icons' !important;
}

@media screen and (min-width: 767.98px) {
    .d-desktop-flex {
        display: flex;
    }

    .align-self-desktop-center {
        align-self: center;
    }

    .p-l-13percent {
        padding-left: 13%;
    }

    .p-r-13percent {
        padding-right: 13%;
    }

    .features {
        padding-top: 0px !important;
    }

    .header-main-wrapper {
        box-shadow: none !important;
    }

    .footer,
    .footer-lins-section {
        display: flex;
        flex-direction: row;
    }

    .footer-lins-section {
        width: 100%;
    }

    .footer-lins-section>.mobile-footer-row {
        width: 100%;
    }

    .footer-lins-section>.mobile-footer-row.tools {
        width: 50%;
    }

    .mobile-footer-row {
        display: flex;
        flex-direction: row;
    }

    .terms-policy {
        /* width: 100%; */
        display: flex;
        flex-direction: row;
        /* margin-top: 20px; */
    }

    .copyright {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .terms-policy>div {
        width: 180px;
    }

    .features-of-gst-bs-header {
        font: normal normal 600 44px/54px Poppins;
        margin-left: 2em;
        margin-right: 2em;
        padding-right: 2em;
        padding-left: 2em;
        color: #314259;
    }

    #online-store-btn {
        margin-bottom: 15px !important;
    }

    .header-home {
        text-align: left;
        font: normal normal bold 54px/70px Poppins;
        letter-spacing: 0px;
        color: #314259;
    }

    .header-para-desktop {
        text-align: left;
        font-weight: normal !important;
        font-size: 16px !important;
        font-family: Poppins !important;
        letter-spacing: 0px;
        color: #787878;
        opacity: 1;
        margin-right: 85px;
    }

    .our-trac-rec-card-header {
        text-align: left;
        font: normal normal medium 25px/38px Poppins;
        font-weight: 500;
        font-size: 25px;
        line-height: 38px;
        letter-spacing: 0px;
        color: #314259;
        margin: 10px 0;
    }

    .our-trac-rec-card-text {
        font: normal normal medium 15px/21px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .faqs-header {
        text-align: center;
        font: normal normal 600 44px/65px Poppins;
        letter-spacing: 0px;
        color: #314259;
    }

    .contact-us-header {
        font: normal normal 600 44px/65px Poppins;
    }

    .contact-us-address-header {
        font: normal normal 600 18px/27px Poppins;
    }

    .contact-us-submit-btn {
        text-align: center;
        font: normal normal medium 18px/20px Poppins !important;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .contact-us-name {
        margin-top: 34px !important;
    }

    .contact-us-input-refs {
        text-align: left;
        font: normal normal normal 18px/27px Poppins;
        letter-spacing: 0px;
        opacity: 1;
    }

    #feedback_submit {
        text-align: center;
        font: normal normal medium 18px/20px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .contact-main-wrapper {
        display: flex;
    }

    .footer-main-wrapper .footer ul li a {
        text-align: left;
        font: normal normal normal 14px/17px Poppins;
        letter-spacing: 0px;
        color: #C2D5EE !important;
        opacity: 1;
    }

    #contact-with-us-footer-header,
    #let-us-help-footer-header,
    #feature-footer-header,
    #quick-links-footer-header,
    #tools-footer-header {
        text-align: left;
        font: normal normal 600 18px/27px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .footer-main-wrapper .footer .copyright .copyright-txt>*,
    .footer-main-wrapper .footer .copyright .terms-policy a {
        font: normal normal normal 14px/17px Poppins;
        letter-spacing: 0px;
        color: #C2D5EE;
        opacity: 1;
    }

    .navbar-right {
        margin-right: 0px !important;
    }
}

@media(max-width:767.98px) {
    .list-group {
        display: none;
    }

    .mob-margin {
        margin-top: 4em;
    }

    .heading-left {
        font-weight: 700;
        padding-top: 1em;
        text-align: justify
    }

    .features {
        padding: 0em !important;
    }

    .our-trac-rec {
        overflow-x: scroll;
        white-space: nowrap;
        padding-bottom: 10px;
    }

    .our-trac-rec::-webkit-scrollbar {
        margin-top: 10px;
        height: 5px;
        width: 12px !important;
    }

    .our-trac-rec::-webkit-scrollbar-thumb {
        background-color: #ED1A3B !important;
        border-radius: 15px;
    }

    .our-trac-rec>div {
        display: inline-block;
        float: none;
        margin-right: 20px;
    }

    .our-trac-rec:first-child {
        margin-left: 20px;
    }

    .benefits-header {
        margin: 2em 0em;
        text-align: left;
        font: normal normal 600 25px/35px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .benefits-header-div {
        padding-left: 0em;
        padding-right: 0em;
    }

    .benefits-row {
        margin-top: 2em;
    }

    .benefits-row>.d-sm-block {
        padding-top: 0.75em;
    }

    .benefits-row .col-sm-10 {
        text-align: left !important;
    }

    div.scrollmenu {
        padding-bottom: 1em;
    }

    /* common paddings for mobile */
    .px-4em {
        padding-left: 2em;
        padding-right: 2em;
    }

    .py-4em {
        padding-bottom: 2em;
        padding-top: 2em;
    }

    .py-4em-mob {
        padding-bottom: 2em;
        padding-top: 2em;
    }

    .pb-4em {
        padding-bottom: 2em;
    }

    .pt-4em {
        padding-top: 2em;
    }

    .pl-4em {
        padding-left: 2em;
    }

    .pr-4em {
        padding-right: 2em;
    }

    .pr-mobile-0em {
        padding-right: 0em !important;
    }

    /* common margins for mobile */
    .mx-4em {
        margin-left: 2em;
        margin-right: 2em;
    }

    .my-4em {
        margin-bottom: 2em;
        margin-top: 2em;
    }

    .mb-4em {
        margin-bottom: 2em;
    }

    .mt-4em {
        margin-top: 2em;
    }

    .ml-4em {
        margin-left: 2em;
    }

    .mr-4em {
        margin-right: 2em;
    }

    .mt-mobile-2em {
        margin-top: 2em;
    }

    .mb-mobile-25px {
        margin-bottom: 25px !important;
    }

    .retail-stores-div,
    .supermarkets-chains-div,
    .medical-shops-and-pharmacies-div,
    .freelance-professionals-div,
    .startups-and-smes-div,
    .construction-business-div,
    .lifestyle-and-fashion-div {
        width: 100%;
        height: 100%;
    }

    .build-for-industry-item {
        min-height: 100%;
    }

    .owl-stage {
        display: flex;
    }

    .w-80-m-100 {
        width: 100% !important;
    }

    .owl-item {
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
        margin-bottom: 40px;
        margin-top: 10px;
        margin-right: 20px !important;
        border-radius: 5px !important;
    }

    .d-block-mobile {
        display: block !important;
    }

    .block-wrapper-container .responsive-img {
        width: 75% !important;
        object-fit: contain;
    }

    .pl-mobile-0 {
        padding-left: 0px !important;
    }

    .pr-mobile-0 {
        padding-right: 0px !important;
    }

    .owl-dot {
        margin: 4px;
        border: none;
    }

    .owl-dot>button {
        border-radius: 18px;
        padding: 8px 13px;
        background-color: #F2F2F2;
        border: none;
        text-align: left;
        font: normal normal normal 14px/19px Poppins;
        letter-spacing: 0px;
        color: #000000;
    }

    .owl-dot.active>button {
        background-color: #CCCCCC !important;
    }

    .owl-dots {
        position: absolute;
        top: 0px;
        text-align: justify !important;
        margin: 7px !important;
    }

    .owl-stage {
        margin-top: 80px !important;
    }

    .pb-mobile-0em {
        padding-bottom: 0em !important
    }

    .features-mobile-btns {
        display: flex !important;
        margin-top: 20px;
        justify-content: center;
    }

    .footer {
        width: 90% !important;
        display: block;
    }

    .mobile-footer-row {
        display: flex;
        flex-direction: row;
    }

    .footer-main-wrapper .footer ul li {
        font-size: 9px !important;
        font-weight: 300 !important;
    }

    #contact-with-us-footer-header,
    #let-us-help-footer-header,
    #feature-footer-header,
    #quick-links-footer-header,
    #tools-footer-header {
        text-align: left;
        font: normal normal 600 11px/15px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .copyright {
        display: flex !important;
        flex-direction: column-reverse !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
        font-size: 9px !important;
        font-weight: 300 !important;
        align-items: self-start !important;
    }

    .copyright>span {
        font-size: 9px;
    }

    .terms-policy {
        width: 100%;
        display: flex;
        flex-direction: row;
        margin-top: 20px;
    }

    .terms-policy>div {
        width: 50%;
    }

    .features-of-gst-bs-header {
        text-align: left !important;
        font: normal normal 600 34px/50px Poppins;
        letter-spacing: 0px;
        color: #314259;
    }

    .benefits-header {
        font: normal normal 600 34px/50px Poppins;
        text-align: left !important;
    }

    .build-for-industry-header {
        font: normal normal 600 34px/50px Poppins;
        text-align: left !important;
        color: #314259;
    }

    .mobile-text {
        font-size: 17px;
        font-weight: bold;
    }

    .header-para-mobile-p {
        text-align: left;
        font: normal normal normal 16px/32px Poppins !important;
        letter-spacing: 0px;
        color: #787878;
        opacity: 1;
    }

    .p-info {
        text-align: left;
        font: normal normal normal 16px/25px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .header-home {
        text-align: left;
        font: normal normal bold 46px/60px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .accordion-section .panel-default .panel-title a {
        text-align: left;
        font: normal normal 600 14px/19px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .contact-us-header {
        font: normal normal 600 25px/38px Poppins;
    }

    .contact-us-address-header {
        font: normal normal 600 18px/27px Poppins;
    }

    .contact-us-submit-btn {
        text-align: center;
        font: normal normal medium 16px/20px Poppins !important;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .navbar-collapse {
        padding-top: -11px;
    }

    .make-gst-bills-header,
    .check-inventory-header,
    .remind-to-recover-header,
    .gst-billing-made-simpler-header {
        text-align: left;
        font: normal normal 600 25px/35px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .features-item-btn-header-mobile {
        text-align: left;
        font: normal normal 600 18px/21px Poppins;
        letter-spacing: 0px;
        color: #314259;
        opacity: 1;
    }

    .contact-us-name {
        margin-top: 41px !important;
    }

    .contact-us-input-refs {
        text-align: left;
        font: normal normal normal 14px/21px Poppins;
        letter-spacing: 0px;
        color: #333333;
    }

    .contact-us-required-txt {
        text-align: left;
        font: italic normal normal 14px/21px Poppins;
        letter-spacing: 0px;
        color: #333333;
        opacity: 1;
    }

    #feedback_submit {
        text-align: center;
        font: normal normal medium 16px/20px Poppins;
        letter-spacing: 0px;
        color: #FFFFFF;
        opacity: 1;
    }

    .contact-main-wrapper {
        display: flex;
        flex-direction: column-reverse;
    }

    .footer-main-wrapper .footer ul li a {
        text-align: left;
        font: normal normal normal 9px/15px Poppins;
        letter-spacing: 0px;
        color: #C2D5EE !important;
        opacity: 1;
    }

    .footer-main-wrapper .footer .copyright .copyright-txt>*,
    .footer-main-wrapper .footer .copyright .terms-policy a {
        text-align: left;
        font: normal normal normal 9px/13px Poppins;
        letter-spacing: 0px;
        color: #C2D5EE !important;
        opacity: 1;
    }

    #myVyaparNav {
        margin-top: -11px;
    }

    .navbar-nav {
        padding-left: 10px;
    }

    .our-trac-rec-card-header {
        font-size: 18px;
        margin: 10px 0;
    }
}

#footer {
    background-color: #263238;
    padding-top: 3em;
}

.feature-item {
    flex: 1 0 21%;
}

.hide {
    display: none;
}

.feature-item {
    font-size: 18px;
    color: #787878;
    margin-top: 25px;
}

.show-more-btn,
.show-less-btn {
    background: #ED1A3B 0% 0% no-repeat padding-box;
    border-radius: 10px;
    border: none;
    margin-top: 60px;
}

.btn-text {
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    padding: 12px 30px;
}



@media(max-width:757px) {
    .owl-stage {
        margin-top: 132px !important;
    }
}

@media(max-width:443px) {
    .owl-stage {
        margin-top: 185px !important;
    }
}

@media(max-width:326px) {
    .owl-stage {
        margin-top: 239px !important;
    }
}

body {
    font-family: 'Poppins', sans-serif;
}

.img {
    background: #fff;
    width: 90px;
    height: 90px;
    box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09);
    border-radius: 50%;
    margin: auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;

}

.img .fa {
    font-size: 40px;
    line-height: 90px;
    color: #ee3e3c;
}

.box {
    background: #fff;
    border-radius: 30px;
    padding: 50px 15px;
    box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09);
    text-align: center;
    position: relative;
    height: 300px;
}

.box h3 {
    margin: 15px 0 15px 0;
    padding: 0;
    font-size: 25px;
    font-weight: 600;
    color: #314259;
}

.box p {
    margin: 0;
    padding: 0;
    font-size: 15px;
}

.partner {
    margin-bottom: 100px;
    padding: 0;
    text-align: center;
}

.heading {
    margin: 0px;
    padding: 0;
    font-size: 40px;
    color: #314259;
    font-weight: bolder;
}

.partner p {
    padding-top: 15px;
}

.form-group {
    margin-bottom: 25px;
}

.form_sec {
    margin: 0;
    padding: 40px;
    box-shadow: 0 12px 20px 1px rgba(64, 64, 64, 0.09);
    border-radius: 30px;
}

.form_sec h3 {
    font-size: 30px;
    color: #333;
    font-weight: bolder;
    margin-bottom: 20px;
    text-align: center;
}

.form_sec label {
    font-size: 15px;
    color: #666;
}

.form-control {
    height: 45px;
    background: #ebebeb;
    border: none;
    border-radius: 8px;
}

.btn-submit {
    background: #ee3e3c;
    color: #fff;
    font-size: 18px;
    padding: 10px 40px;
    margin: auto;
    display: block;
    border-radius: 8px;
    border: none;
}

.grow {
    margin: 0;
    padding: 0 15px;
}

.grow h4 {
    margin-bottom: 10px;
    padding: 0;
    font-size: 26px;
    font-weight: bolder;
    color: #314259;
}

.grow p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    color: #666;
}

.space {
    margin-bottom: 30px;
}

.top-space {
    margin-top: 100px;
}

.pra {
    font-size: 18px;
    line-height: normal;
}

.ratings {
    margin-right: 10px;
    margin-top: 10px;
}

.ratings i {
    color: #cecece;
    font-size: 20px;
}

.rating-color {
    color: #fbc634 !important;
}

.ratings-sec {
    margin-top: 50px;
}

.ratings-sec img {
    width: 200px;
    margin: auto;
}

.legend_content {
    font-size: 10px !important;
}

/* CSS overiding for the intlTelInput url('../images/flags_1.png')*/
.iti-flag {
    background-image: url('../images/flags_1.png');
}

/* poppins-200 - latin */


.iti__flag.lazy {
    background-image: none;
}

* {
    font-family: 'Poppins', sans-serif;
}


/*Desktop Download and Mobile Download PopUp CSS...*/

.modal {
    padding-right: 0 !important;
    padding-top: 80px;
}

.modal-dialog {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.mobile-model {
    width: 40% !important;
}

/*.modal-lg{*/
/*width: 80%;*/
/*}*/
.modal-header,
.modal-footer {
    border: none !important;
}

.modal-body {
    display: block;
    text-align: center;
    /* width: 290px; */
    /* padding: 50px; */
    /* width: 290px;
            border-radius: 17px;
            box-shadow: 0 16px 40px #00000033;
            border: none;
            top: 11px;
            left: 32px; */
}

.desktop-img-block {
    display: block;
}

.desktop-img-block>img {
    width: 100%;
    object-fit: cover;
}

.desktop-dwnld-form {
    position: relative;
}

.dwn-form-group {
    text-align: left;
    padding: 10px 0;
    position: relative;
}

.dwn-form-group>input,
button {
    height: 45px;
}

.dwn-form-group>label {
    position: absolute;
    top: 0px;
    left: 20px;
    padding: 0 10px;
    background-color: #fff;
}

/*Banner CSS MSME*/

.msme-banner-wrapper {
    width: 100%;
    position: relative;
    display: block;
}

.msme-banner-wrapper>img {
    width: 100%;
}

.header-para-mobile {
    padding-right: 25px !important;
    margin: 30px 0;
    color: #1d2533;
    opacity: .54;
}

@media only screen and (min-width : 320px) and (max-width : 780px) {
    .modal-dialog {
        width: 94% !important;
    }

    .desktop-img-block {
        display: none !important;
    }

    .modal-body {
        padding: 0px;
    }

    .msme-banner-wrapper>img {
        height: 45px;
    }

    .header-home {
        font-size: 46px;
        text-align: left;
        line-height: 55px;
    }

    .header-para-mobile {
        text-align: left;
        margin-top: 41px;
        padding-right: 0 !important;
        line-height: 25px;
        font-size: 16px !important;
    }
}

@media (min-width: 300px) and (max-width: 799px) {
    .vp-head-xl {
        font-size: 3rem;
    }

    .content-margin {
        margin: 55px 0px;
    }
}

.close {
    opacity: 1020;
}

.exit_popup_close {
    position: absolute;
    top: -15px;
    right: -15px;
    border: 1px solid #fff;
    border-radius: 50%;
    background-color: grey;
    color: white !important;
}

.close_exit_popup {
    font-size: 10px !important;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    opacity: 1050;
    border: 1px solid red !important;
    background-color: grey !important;
    color: white !important;
}

#internal_dialoge {
    position: relative;
    top: 4vh;
    transform: translate(12%, 10px);
}

.exit_popup_close {
    position: absolute;
    top: -10px;

}

.img_div {
    max-width: 50px;
    margin-top: 15px;
}